Support » Plugin: Fraxion Payments Micropayments » [Plugin: Fraxion Payments Micropayments] Version 1.3.1 of FP is broken – avoid

  • Plugin Contributor DanDare2050

    (@dandare2050)


    Version 1.3.1 seems to be corrupted. Version 1.3.2 is the recommended version to change to.

  • The topic ‘[Plugin: Fraxion Payments Micropayments] Version 1.3.1 of FP is broken – avoid’ is closed to new replies.